# Generated by Django 4.0.3 on 2022-05-01 18:35

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='AnimeWatchlist',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=40)),
                ('studio', models.CharField(max_length=40)),
                ('image', models.URLField(blank=True, null=True)),
            ],
        ),
    ]
